Debian Bug report logs - #728904
Please, update packaging with pkg-php-tools

version graph

Package: php-validate; Maintainer for php-validate is Dario Minnucci <midget@debian.org>; Source for php-validate is src:php-validate.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:15:01 UTC

Severity: wishlist

Found in version php-validate/0.8.5-2

Fixed in version php-validate/0.8.5-3

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728904; Package php-validate. (Wed, 06 Nov 2013 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:11:39 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-validate
Version: 0.8.5-2
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepRqAAoJEAWMHPlE9r08FokIAJLPVxdtg73hPymIa3oWt+LJ
8Ej4ijZZyx2H1DEdCLz9H89m/WfFvZOdSjck0wR5K6+G4s0ZWTC03PK6hURShrOz
5XJUmmeUrDrHKCeCOTAYNKB0b7Orvk49GlrfnVP3OJS9e8iyYLnKW20o2/dq8/FV
OksmIt8l2zOUn39dj5JtNnH4dlYIlCJjObwkhwFs8dH0HxA9iwFitFKiPyH8XdUd
X+iGCVZEEb+cZFXM/pZPsXwwWwzRU5TBGPsLRwBTOMIXu7ImJV/T5yvwFlkZKpqS
XUzNJWICx8YaOqUfJoKxzpRAN8QBLsF9pRnemS03mE9kKrjaNBQnnduzvFIBjdQ=
=G0Bl
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728904; Package php-validate. (Wed, 06 Nov 2013 21:03:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 21:03:20 GMT) Full text and rfc822 format available.

Message #10 received at 728904@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 31 Dec 2013 01:00:05 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 01:21:25 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 01:21:25 GMT) Full text and rfc822 format available.

Message #17 received at 728904-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728904-close@bugs.debian.org
Subject: Bug#728904: fixed in php-validate 0.8.5-3
Date: Tue, 31 Dec 2013 01:20:10 +0000
Source: php-validate
Source-Version: 0.8.5-3

We believe that the bug you reported is fixed in the latest version of
php-validate, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-validate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 02:14:56 +0100
Source: php-validate
Binary: php-validate
Architecture: source all
Version: 0.8.5-3
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-validate - validation class
Closes: 728904
Changes: 
 php-validate (0.8.5-3) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728904)
   * debian/control:
     - Bump Standards-Version to 3.9.5 (no changes)
Checksums-Sha1: 
 cad20c788d492bf2e86d7b84012cdaddb2d01f48 1897 php-validate_0.8.5-3.dsc
 2128115b37b2f521507a7b1cfff9847dad9e1bcd 4654 php-validate_0.8.5-3.debian.tar.gz
 fcf100265280f3c12ec7cb33ee73d90da7e15af2 30882 php-validate_0.8.5-3_all.deb
Checksums-Sha256: 
 4dba7f4e0c76a08d926747a6108911416e6fa5e63315f358abf3985b2748e00f 1897 php-validate_0.8.5-3.dsc
 9e8c035b47f9417a4952e94a34ca0492e138f688d30f7267ae5073183b697ad9 4654 php-validate_0.8.5-3.debian.tar.gz
 d087cb4a7e828f0a6049c55087ac6ffb133841377f7ddd67c5e5ce664925447f 30882 php-validate_0.8.5-3_all.deb
Files: 
 5d51f16264591d39dc3ca9f042922913 1897 php optional php-validate_0.8.5-3.dsc
 174b3b540761087aae3a45f7039bca60 4654 php optional php-validate_0.8.5-3.debian.tar.gz
 f87562fe121270e412bae58382367413 30882 php optional php-validate_0.8.5-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwhq0AAoJEKgvu4Pz1XAzYwwP/3eT+I4/1UwGQm85/Xw6MgGb
Y4S0l06LSKgEg+yC04DrWd/J6ynh4aomHanTE28yDeTNlz4J7IiKsbSEsD4nlV2V
7y5T0NRoHENrfmLV3cPXstyO3MIcccJZF0rkInxAW1OG79mbss/poWab3PhxPAj5
P+6HGTW/894mfMspSNSwztzsNVTCaVZ+40BrczwSYZErL4gEhLU0NLtPTCI6XKGd
zqDJr1MMaQo4X1A7WdhGjlzXy45+JHdk4x2TKCaZYUcbt0M36WlZl+KsML0u1x0S
ya18HiXer18aAcgRPEnNgEjkQPgUZiytNOgazZbYogmzdQmg1Orv7GHB1EPwqpVk
gmijigC62lQIXha5hRB5YMa0mLtefB7LW3K+5YyH2ntA6ZCBUTQy+4vcSSdTMazO
/oUc0OezWeF0Ov+Fduetm2WwiRgv1hjfL1TCMiGNoG10O2xshwv6ByXeTABx2MVK
ZHIqQLc5TCvgDcxEvGrhzfZ9AerpFV7H8qz+zDEEGDg/7ZrxPOWovIVg8T9vLV/r
a0vUfMcSR+LUWDLJWEC/WPd6E+DjFwxvETlDZY0YGQ5DXseRaNCwMQI8Mz5aGU+B
W6qRP7InDWgxoGEHMnTE8/j5Jv5q0BjXsqpX3vWciUszcpQxz/O3eYZnquoxmD8K
LR1zHHOqrXMfeXyAnzhk
=99nB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:25:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:59:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.